.toggle{
    display: flex;
}
.toggle__item{
    padding: 5px 10px;
    color: #fff;
    background-color: green;
    border: 1px solid #000;
    cursor: pointer;
}
.toggle__item.active{
    background-color: red;
}